C***********************************************************************
C  HEADR
C***********************************************************************
C
      SUBROUTINE headr
      use perconparam, only : fu6
C
C     PRINTS OUT PROGRAM HEADER TO UNIT FU6
C
C     CALLED BY:
C                MAIN
C
C
C   INCLUDE FILE ADDED 15/08/91
C   FORMAT STATEMENTS MODIFIED TO MAKE OUTPUT MORE CLEAR
C
C   NWCHEMRate headr file is a modified version of the Gaussrate
C    version, modified by MAI Nov. 17, 2006
C
      IMPLICIT DOUBLE PRECISION (A-H,O-Z)
C                                              
C
C
      write (fu6,1000)
      write (fu6,100)
      write (fu6,200)
      write (fu6,1300)
      write (fu6,300)
      WRITE (FU6,1100)
      WRITE (FU6,1200)
      WRITE (FU6,1300)
      WRITE (FU6,1400)
      WRITE (FU6,1500)
      WRITE (FU6,1600)
      WRITE (FU6,1700)
      WRITE (FU6,1300)
      write (fu6,400)
      write (fu6,*)'For relevant NWChem citation(s),'
      write (fu6,*)'See NWChem manual or NWChem output file (esp.fu82)'
      write (fu6,1000)
C
C
      RETURN
C
C 100 FORMAT (/3X,'NWRRATE version 1.0/P9.4.2 (November 2006)',/)
C Modified by Jingjing Zheng December 26 2007
C
  100 FORMAT (/3X,'NWCHEMRATE version 2019/P17-C (July 2019)',/)
  200 FORMAT (3X,'by Lu Gem Gao, Jingjing Zheng, Mark A. Iron,', 
     *       /3X, 'Benjamin A. Ellingson, Jose C. Corchado,',
     *       /3X,'Yao-Yuan Chuang, Xuefei Xu and Donald G. Truhlar',/)
  300 FORMAT (3X,'Based on')
  400 FORMAT (3X,'and',/)
 1000 FORMAT (/,80(1H*))
 1100 FORMAT (/3X,'POLYRATE version 2017-C',/)
 1200 FORMAT(3X,'Jingjing Zheng, Junwei Lucas Bao, Ruben Meana-Paneda,',
     *      /3X,'Shuxia Zhang,Benjamin J. Lynch, Jose C. Corchado,',
     *      /3X,'Yao-Yuan Chuang,Patton L. Fast,Wei-Ping Hu,Yi-PingLiu,',
     *      /3X,'Gillian C. Lynch, Kiet A. Nguyen, Charles F. Jackels,',
     *      /3X,'Antonio Fernandez Ramos, Benjamin A. Ellingson,',
     *      /3X,'Vasilios S. Melissas, Jordi Villa, Ivan Rossi,',
     *      /3X,'Elena L. Coitino, Jingzhi Pu, and Titus V. Albu',/)
 1300 FORMAT(3X,'Department of Chemistry, Chemical Theory Center, ',
     *      /3X,'and Supercomputing Institute, '
     *      /3X,'University of Minnesota, Minneapolis, Minnesota',/)
 1400 FORMAT(3X,'Artur Ratkiewicz',
     *      /3X,'Institute of Chemistry, University of Bialystok, ',
     *          'Poland',/)
 1500 FORMAT(3X,'Rozeanne Steckler',
     *      /3X,'Northwest Alliance for Computational Science &',
     *          ' Engineering',
     *      /3X,'Oregon State University, Corvallis, Oregon',/)
 1600 FORMAT(3X,'Bruce C. Garrett',
     *      /3X,'Environmental Molecular Sciences Laboratory',
     *      /3X,'Pacific Northwest Laboratory, Richland, Washington',/)
 1700 FORMAT(3X,'Alan D. Isaacson',
     *      /3X,'Department of Chemistry, Miami University, ',
     *          'Oxford, Ohio',/)
 1800 FORMAT(3X,'and Donald G. Truhlar')
 1900 FORMAT(3X,'A program for the analysis of reactants,',
     *          ' products, transition states, and',/3X,
     *          'generalized transition states, and for the',
     *          ' calculation of variational',/3X,
     *          'transition state theory rate constants and',
     *          ' multidimensional semiclassical',/,3X,'tunneling ',
     *          'probabilities, including direct dynamics.',//)
 2000 FORMAT(3X,'Copyright 1988-2019',
     *      /3X,'Donald G. Truhlar and ',
     *          'Regents of the University of Minnesota',/)
c
c
      END
