!***********************************************************************
!
!     NWchemrate.inc include file
!
!***********************************************************************
!
      module nwchemrate_param
      integer fu70
      integer fu81, fu82, fu83, fu84, fu85, fu86
      parameter (fu70=70, fu86=86)
      parameter (fu81=81, fu82=82, fu83=83, fu84=84, fu85=85)
      end module nwchemrate_param

      module nwchemrate_comm
      logical debug,debug2
      parameter(debug2=.false.,debug=.false.)
      integer maxlnnw,nwproc
      parameter(maxlnnw=200)
      character*4 scftype(8)
      integer nlntop,nlmid,nlnmethop,nlnoptop,nlnscf
      character*10 nwmeth
      character*80 nwtop(maxlnnw),nwmid(maxlnnw)
      character*80 nwmethop(maxlnnw),nwoptop(maxlnnw)
      character*80 nwscfop(maxlnnw)
      character*5  procnw
      logical hatom
      integer :: icharge(8),imultipl(8),ioptgr(8)
      integer :: iop,isavect,irread,iopread,icodgdr,inlcer,inlbas,irest
      real(8), allocatable :: geresv(:),geprsv(:),gestsv(:),gewrsv(:),gewpsv(:), &
               fsresv(:),fsprsv(:),fsstsv(:),fswrsv(:),fswpsv(:),hsresv(:,:), &
               hsprsv(:,:),hsstsv(:,:),hswrsv(:,:),hswpsv(:,:),&
               georead(:),dxread(:),fmread(:,:)
      real(8) :: vjdep(8)
      real(8) :: enresv,enprsv,enstsv,enwrsv,enwpsv,eprod1,eprod2,ereac1,ereac2
      real(8) :: vread,fallout
      real(8) :: storev
      real(8), allocatable :: storecoord(:),storedx(:),storefmat(:,:)
      end module nwchemrate_comm

      module nwr_eshscm
      real(8),allocatable :: fmat(:,:)
      integer, allocatable :: numci(:)
      end module nwr_eshscm 